@charset "utf-8";

/*
  File Name   : top.css
  Description : コンテンツエリア共通
*/


/* header
============================================================ */

@media screen and (min-width: 1099px) {

  body {
    padding-left: 0;
  }

  .header {
    background: none;
    width: 100%;
    height: 110px;
    position: absolute;
  }

  .header .header__logo {
    position: absolute;
    left: 30px;
    top: 30px;
    padding: 0;
  }

  .header .header__logo img {
    width: 375px;
  }

  .header  .header__menu__contact {
    position: absolute;
    top: 35px;
    right: 110px;
    padding: 0;
  }

  .header  .header__menu__contact ul {
    color: #2d4e7b;
    border: 2px solid;
    width: auto;
  }

  .header  .header__menu__contact li {
    width: 170px;
    text-align: center;
    background: #fff;
    -webkit-transition: ease all .3s;
    transition: ease all .3s;
  }

  .header .header__menu__contact li:hover {
    background-color: rgba(255,255,255,0);
  }

  .header .header__menu__contact li a:hover {
    background-color: rgba(255,255,255,.8);
  }

  .header .header__menu__contact li a {
    background-position: 45px center;
    padding: 12px 17px 12px 45px;
  }


  .header .header__menu__contact li:first-child {
    border: none;
    border-right: 2px solid;
  }

  .header .header__menu__contact li:first-child a {
    background-position: 30px center;
  }

  .header .header__menu__map {
    position: absolute;
    top: 37px;
    right: 480px;
    display: block;
  }

  .header .header__menu__map a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 45px;
    height: 45px;
    background: #2d4e7b url(../img/common/icon-pin.png) no-repeat center center;
    border-radius: 23px;
    cursor: pointer;
  }

  .header .header__menu__map a:hover {
    opacity: .8;
  }

  .header .header__menu__search {
    display: block;
    position: absolute;
    top: 37px;
    right: 540px;
    border-radius: 23px;
    padding: 9px 10px;
  }

  .header  .header__menu__search .gsc-search-button {
    background-size: 25px auto !important;
  }

  .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0 !important;
  }

  .header .header__menu__search .gsc-input-box {
    min-width: 0;
    width: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: ease all .6s;
    transition: ease all .6s;
  }

  .header .header__menu__search:hover .gsc-input-box {
    width: 200px;
    margin: 0 20px;
    padding: 0 5px;
  }

  .header  .header__grobal__button {
    display: block;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 60px;
    height: 60px;
    background: rgba(180,23,74,1);
    z-index: 9999;
    cursor: pointer;
    -webkit-transition: ease all .5s;
    transition: ease all .5s;
  }

  .header  .header__grobal__button:hover {
    opacity: .8;
    filter: opacity(80%);
  }

  .header  .header__grobal__button span {
    display: block;
    position: absolute;
    left: 18px;
    width: 25px;
    height: 3px;
    background: #fff;
    -webkit-transition: ease all .5s;
    transition: ease all .5s;
  }

  .header  .header__grobal__button span:nth-child(1) {
    top: 21px;
  }
  .header  .header__grobal__button span:nth-child(2) {
    top: 28px;
  }
  .header  .header__grobal__button span:nth-child(3) {
    top: 35px;
  }
  .header  .header__grobal__button.close span:nth-child(1) {
    top: 28px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header  .header__grobal__button.close span:nth-child(2) {
    opacity: 0;
    filter: opacity(0);
  }
  .header  .header__grobal__button.close span:nth-child(3) {
    top: 28px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .global {
    background: rgba(255,255,255,.9);
    top: 110px;
    position: relative;
    margin: 0 30px;
    letter-spacing: -0.4em;
    display: flex;
    line-height: 1.8em;
    padding: 30px 0;
    display: none;
  }

  .global a {
    text-decoration: none;
  }

  .global a:hover {
    text-decoration: underline;
  }

  .global .global__nav {
    display: inline-block;
    letter-spacing: 0;
    vertical-align: top;
    width: 20%;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
    padding: 30px 2% 30px;
  }

  .global .global__nav:last-child {
    border-right: none;
  }

  .global .global__nav .global__nav__logo {
    text-align: left;
  }

  .global .global__nav .global__nav__logo img {
    width: 110px;
  }

  .global .global__nav .global__nav-list  {
    margin-bottom: 20px;
  }

  .global .global__nav .global__nav-list:last-child {
    margin-bottom: 0;
  }

  .global .global__nav .global__nav-list:hover {
    background: none;
  }

  .global .global__nav .global__nav-list.global__nav-list--top {
    display: block;
  }

  .global .global__nav .global__nav-list .global__nav-list__link  {
    font-size: 15px;
    font-size: 1.5rem;
    color: #2d4e7b;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
    padding: 0;
    white-space: normal;
  }

  .global .global__nav .global__nav-list .global__nav-list__link .global__nav-list__link__en  {
    display: none;
  }

  .global .global__nav .global__nav-list .global__nav-list__link:last-child {
    margin-bottom: 0;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner{
    width: 100%;
    display: block;
    position: static;
    margin-bottom: 10px;
    overflow: visible;
    opacity: 1;
    padding: 0;
    background: none;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner:last-child {
    margin-bottom: 0;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner .global__nav-list__inner-title {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    color: #666;
    margin-top: 15px;
    display: block;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner .global__nav-list__inner-title:first-child {
    margin-top: 0;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner .global__nav-list__inner-list .global__nav-list__inner-list__link {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 0;
    min-width: inherit;
  }

  .global .global__nav .global__nav-list .global__nav-list__inner-list .global__nav-list__inner-list__link:before {
    content: "-";
  }

}

#article {
  margin-top: 0;
}


@media all and (max-width: 1365px) {

  .fnav .fnav__nav {
    width: 16.6666%;
  }

  .fnav .fnav__nav:nth-child(3n) {
    border-right: 1px solid #e5e5e5;
  }

}

@media all and (max-width: 1100px) {

  .fnav {
    display: block;
  }

  .fnav .fnav__nav {
    width: 33.3333%;
    border-bottom: 1px solid #e5e5e5;
  }

  .fnav .fnav__nav:nth-child(3n) {
    border-right: none;
  }

}



/* block-kv
============================================================ */

.bxslider li {
  display: none;
}

.block-kv {
  /*height: 100vh;*/
  /*background: url(../img/top/kv-bg.jpg) no-repeat 70% center;*/
  /*background-size: cover;*/
  width: 100%;
  position: relative;
}

.block-kv .wrap {
  height: auto;
}

.block-kv .bxslider {
  width: 100%;
}

.block-kv .bxslider img{
  vertical-align: bottom;
}

.block-kv p.kv-catch {
  position: absolute;
  top: 40%;
  margin-top: -112px;
  left: 125px;
  z-index: 99;
}

.bxslider02 {
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
}

.bxslider02 li {
  max-width: 192px;
  margin: 10px 5px;
}

.bxslider02 img{
  width: 100%;
  height: auto;
}

.bxslider02 li .active img{
  display: block;
  border: 2px solid #2d4e7b;
}

.bxslider02 li a:hover {
  opacity: .7;
  transition: ease all .3s;
  -webkit-transition: ease all .3s;
}

#PrevIcon .bx-prev,
#NextIcon .bx-next {
  position: absolute;
  text-indent: -99999px;
  width: 50px;
  height: 50px;
  top: 40%;
  display: block;
  z-index: 99;
}

#PrevIcon a.bx-prev:hover,
#NextIcon a.bx-next:hover {
  opacity: .7;
  transition: ease all .3s;
  -webkit-transition: ease all .3s;
}

#PrevIcon .bx-prev {
  left: 40px;
  background: url(/assets/img/top/icon_pre.png) no-repeat 0 0;
  background-size: 50px 50px;
}

#NextIcon .bx-next {
  right: 40px;
  background: url(/assets/img/top/icon_next.png) no-repeat 0 0;
  background-size: 50px 50px;
}


@media screen and (max-width: 1600px) {
  .block-kv p.kv-catch {
    margin-top: -72px;
    left: 160px;
  }
  .block-kv p.kv-catch img {
    width: 400px;
  }
}

@media screen and (max-width: 1099px) {
  /*.block-kv {
    height: calc(100vh - 60px);
  }*/

  #PrevIcon .bx-prev,
  #NextIcon .bx-next {
    top: 35%;
  }

  .block-kv p.kv-catch {
    margin-top: -130px;
    left: 160px;
  }
  .block-kv p.kv-catch img {
    width: 325px;
  }

}

@media screen and (max-width: 767px) {
  /*.block-kv {
    height: 180px;
  }*/
  .block-kv p.kv-catch {
    margin-top: -44px;
    left: 10px;
  }
  .block-kv p.kv-catch img {
    width: 161px;
  }
}

@media screen and (max-width: 500px) {
  .bxslider {
    position: relative;
    top: -20px;
  }

  .block-kv p.kv-catch {
    margin-top: -74px;
    left: 60px;
  }

.block-kv .wrap {
  position: relative;
  top: -10px;
}

#PrevIcon .bx-prev,
#NextIcon .bx-next {
  width: 25px;
  height: 25px;
  top: 25%;
}

#PrevIcon .bx-prev {
  left: 10px;
  background: url(/assets/img/top/icon_pre.png) no-repeat 0 0;
  background-size: 25px 25px;
}

#NextIcon .bx-next {
  right: 10px;
  background: url(/assets/img/top/icon_next.png) no-repeat 0 0;
  background-size: 25px 25px;
}

}

@media screen and (max-width: 460px) {

}






/* block-news
============================================================ */

.block-news {
  position: relative;
}

.block-news .block-news__section {
  /*position: absolute;
  bottom: 30px;
  left: 30px;*/
  /*width: calc(100% - 120px);*/
  width: calc(100% - 60px);
  background: rgba(255, 255, 255, .8);
  padding: 5px 20px;
  margin: 10px 30px 20px;
  display: table;
  overflow: hidden;
  border: solid #2d4e7b 3px;
}

.block-news .block-news__section h2 {
  display: table-cell;
  font-family: 'lato';
  color: #2d4e7b;
  width: 110px;
  vertical-align: top;
  padding: 16px 0;
}

.block-news .block-news__section ul {
  display: table-cell;
  vertical-align: top;
}

.block-news .block-news__section ul li {
  overflow: hidden;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
  max-height: 0px;
  padding: 0;
  opacity: 0;
  box-sizing: border-box;
  position: relative;
}

.block-news .block-news__section ul li:first-child {
  padding: 15px 0;
  opacity: 1;
  max-height: none;
  border-top: none;
}

.block-news.open .block-news__section ul li {
  padding: 15px 0;
  max-height: none;
  opacity: 1;
  border-top: 1px solid #d2d2d2;
}

.block-news.open .block-news__section ul li:first-child {
  border-top: none;
}

.block-news .block-news__section ul li a {
  text-decoration: none;
}

.block-news .block-news__section ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.block-news .block-news__section ul li dl {
  display: table;
}

.block-news .block-news__section ul li dt {
  display: table-cell;
}

.block-news .block-news__section ul li dl dt time {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  width: 80px;
}

.block-news .block-news__section ul li dl dt span {
  display: inline-block;
  width: 80px;
  padding: 4px 10px;
  z-index: 5;
  white-space: nowrap;
  margin-right: 15px;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  line-height: 1.6em;
}

.block-news .block-news__section ul li dd {
  display: block;
  line-height: 1.8em;
}

.block-news .block-news__section ul li dl dd {
  display: inline;
  font-weight: 600;
}

.block-news .block-news__section ul li a:hover dl dd {
  text-decoration: underline;
}

.block-news .block-news__section ul li dl dd span {
  display: inline-block;
  color: #2d4e7b;
  border: 2px solid;
  margin-right: 10px;
  padding: 0 5px;
  border-radius: 5px;
  font-size: 12px;
  font-size: 1.2rem;
  vertical-align: middle;
  line-height: 1.6em;
}

.block-news .block-news__section .block-news__more {
  position: absolute;
  right: 60px;
  /*left: 20px;*/
  /*top: calc(100% - 60px);*/
  top: calc(100% - 52px);
  /*display: none;*/
  vertical-align: middle;
}

.block-news.open .block-news__section .block-news__more {
  display: block;
}

.block-news .block-news__section .block-news__more a {
  font-family: 'lato';
  display: block;
  text-align: center;
  color: #2d4e7b;
  border: 2px solid;
  line-height: 26px;
  border-radius: 15px;
  width: 80px;
  font-weight: 600;
  text-decoration: none;
  position: relative;
}

.block-news .block-news__section .block-news__more a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 8px;
  width: 3px;
  height: 3px;
  border-top: 1px solid;
  border-right: 1px solid;
  -ms-transform: rotate(45deg);
  -web-transform: rotate(45deg);
  transform: rotate(45deg);
}

.block-news .block-news__toggle {
  cursor: pointer;
  width: 30px;
  height: 30px;
  position: absolute;
  text-indent: -9999px;
  background: url(../img/top/icon-open.png) no-repeat center center;
  background-size: contain;
  bottom: 48px;
  right: 30px;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}

.block-news.open .block-news__toggle {
  background-image: url(../img/top/icon-close.png);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

@media screen and (max-width: 1099px) {
  .block-news .block-news__section ul li dl {
    display: block;
  }
  .block-news .block-news__section ul li dl dt {
    display: block;
    margin-bottom: 5px;
  }
  .block-news .block-news__section ul li dl dt time {
    font-size: 9px;
    font-size: 0.9rem;
    width: auto;
  }
  .block-news .block-news__section ul li dl dt span {
    width: 50px;
    padding: 2px 5px;
    margin-left: 5px;
    font-size: 10px;
    font-size: 1.0rem;
  }
  .block-news .block-news__section ul li dl dd {
    display: block;
  }
  .block-news .block-news__section ul li dl dd span {
    font-size: 10px;
    font-size: 1.0rem;
    line-height: 1.3em;
    border-width: 1px;
    border-radius: 3px;
    margin-right: 5px;
  }
}

@media screen and (max-width: 767px) {
  .block-news .block-news__section {
    position: static;
    width: 100%;
    padding: 10px;
    margin: 0;
    border: none;
  }
  .block-news .block-news__section h2 {
    font-size: 17px;
    width: 65px;
    vertical-align: middle;
    border-right: 1px solid;
  }
  .block-news .block-news__section ul {
    vertical-align: middle;
    padding-left: 20px;
  }
  .block-news .block-news__section ul li {
    padding: 0;
    display: none !important;
  }
  .block-news .block-news__section ul li:first-child {
    display: block !important;
    padding: 0;
  }
  .block-news .block-news__section .block-news__more {
    /*display: none !important;*/
    right: auto;
    position: static;
    display: table-cell;
  }
  .block-news .block-news__toggle {
    display: none;
  }
}


/* block-glid
============================================================ */

.block-glid {
  overflow: hidden;
  position: relative;
}

.block-glid .block-glid__panel {
  float: left;
  width: 50%;
}

.block-glid .block-glid__panel a {
  text-decoration: none;
  display: flex;
  height: 300px;
  position: relative;
}

.block-glid .block-glid__panel a:before {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background: #999 no-repeat center center;
  background-size: 100% auto;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-glid .block-glid__panel:hover a:before {
  background-size: 110% auto;
}

.block-glid .block-glid__panel a section {
  padding: 50px;
  width: 50%;
  background: #2d4e7b;
  color: #fff;
  position: relative;
}

.block-glid .block-glid__panel a section:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 15px;
  background: url(../img/top/arrow-02.png) no-repeat center center;
  background-size: contain;
  bottom: 50px;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-glid .block-glid__panel a:hover section:before {
  margin-left: 10px;
}

.block-glid .block-glid__panel a section:after {
  content: "";
  color: #2d4e7b;
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  right: -40px;
  margin-top: -20px;
  border: 20px solid transparent;
  border-left: 20px solid;
}

.block-glid .block-glid__panel a section h2 {
  font-size: 20px;
  margin-bottom: 20px;
}

.block-glid .block-glid__panel:nth-child(1) a:before {
  background-image: url(../img/top/glid-img1.jpg);
}

.block-glid .block-glid__panel:nth-child(1) a section {
  background: #b4174a;
}

.block-glid .block-glid__panel:nth-child(1) a section:after {
  color: #b4174a;
}

.block-glid .block-glid__panel:nth-child(2) a:before {
  background-image: url(../img/top/glid-img2.jpg);
}

.block-glid .block-glid__panel:nth-child(3) a:before {
  background-image: url(../img/top/glid-img3.jpg);
  right: 50%;
}

.block-glid .block-glid__panel:nth-child(3) a section {
  margin-left: 50%;
}

.block-glid .block-glid__panel:nth-child(3) a section:after {
  right: 0;
  left: -40px;
  border: 20px solid transparent;
  border-right: 20px solid;
}

.block-glid .block-glid__panel:nth-child(6) a:before {
  background-image: url(../img/top/glid-img6.jpg);
}

.block-glid .block-glid__panel:nth-child(6) a section {
  background: #b4174a;
}

.block-glid .block-glid__panel:nth-child(6) a section:after {
  color: #b4174a;
}

.block-glid .block-glid__post {
  width: 50%;
  float: left;
}

.block-glid .block-glid__post a {
  display: block;
  height: 600px;
  position: relative;
  background: #999 no-repeat center center;
  background-size: 100% auto;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-glid .block-glid__post a:hover {
  background-size: 110% auto;
}

.block-glid .block-glid__post a section h2 {
  text-align: right;
}

.block-glid .block-glid__post a section p {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 25px 100px 25px 50px;
  color: #fff;
  background: rgba(0, 0, 0, .4) url(../img/top/arrow-01.png) no-repeat 95% center;
  background-size: 40px;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-glid .block-glid__post a:hover section p {
  background-position: 97% center;
}

.block-glid .block-glid__post:nth-child(4) {
  float: right;
}

.block-glid .block-glid__post:nth-child(4) a {
  background-image: url(../img/top/glid-img4.jpg);
}

.block-glid .block-glid__post:nth-child(4) a section h2 {
  padding: 200px 50px 0 0;
}

.block-glid .block-glid__post:nth-child(5) a {
  background-image: url(../img/top/glid-img5.jpg);
}

.block-glid .block-glid__post:nth-child(5) a section h2 {
  padding: 50px 0 0 50px;
  text-align: left;
}

@media screen and (max-width: 1920px) {
  .block-glid .block-glid__panel a:before {
    background-size: auto 100%;
  }
  .block-glid .block-glid__panel a:hover:before {
    background-size: auto 110%;
  }
  .block-glid .block-glid__post a {
    background-size: auto 100%;
  }
  .block-glid .block-glid__post a:hover {
    background-size: auto 110%;
  }
}

@media screen and (max-width: 1300px) {
  .block-glid .block-glid__panel a section {
    padding: 30px;
  }
  .block-glid .block-glid__panel a:before {
    background-size: cover;
  }
  .block-glid .block-glid__panel a:hover:before {
    background-size: cover;
  }
  .block-glid .block-glid__post a {
    background-size: cover;
  }
  .block-glid .block-glid__post a:hover {
    background-size: cover;
  }
}

@media screen and (max-width: 1000px) {
  .block-glid .block-glid__panel {
    float: none;
    width: 100%;
  }
  .block-glid .block-glid__panel a {
    height: 260px;
  }
  .block-glid .block-glid__panel a section {
    padding: 40px;
  }
  .block-glid .block-glid__post {
    width: 100%;
    float: none;
  }
  .block-glid .block-glid__post a {
    height: 400px;
  }
  .block-glid .block-glid__post:nth-child(4) a section h2 {
    padding: 100px 40px 0 0;
  }
  .block-glid .block-glid__post:nth-child(4) a section h2 img {
    width: 300px;
  }
  .block-glid .block-glid__post:nth-child(5) a section h2 {
    padding: 50px 0 0 40px;
  }
  .block-glid .block-glid__post:nth-child(5) a section h2 img {
    width: 220px;
  }
}

@media screen and (max-width: 767px) {
  .block-glid .block-glid__panel {
    float: left;
    width: 50%;
  }
  .block-glid .block-glid__panel a {
    height: 100px;
  }
  .block-glid .block-glid__panel a:before {
    width: 100%;
    height: 100%;
  }
  .block-glid .block-glid__panel a section {
    padding: 5px;
    width: 100%;
    position: absolute;
    bottom: 0;
  }
  .block-glid .block-glid__panel a section:before {
    display: none;
  }
  .block-glid .block-glid__panel a section:after {
    display: none;
  }
  .block-glid .block-glid__panel a section h2 {
    font-size: 11px;
    margin-bottom: 0;
  }
  .block-glid .block-glid__panel a section p {
    display: none;
  }
  .block-glid .block-glid__panel:nth-child(3) a:before {
    right: 0;
  }
  .block-glid .block-glid__panel:nth-child(3) a section {
    margin-left: 0;
  }
  .block-glid .block-glid__panel:nth-child(3) a section:after {
    right: 0;
    left: -40px;
    border: 20px solid transparent;
    border-right: 20px solid;
  }
  .block-glid .block-glid__panel:nth-child(6) {
    position: absolute;
    right: 0;
    top: 100px;
  }
  .block-glid .block-glid__post {
    width: 100%;
    float: none;
  }
  .block-glid .block-glid__post a {
    height: 150px;
  }
  .block-glid .block-glid__post a section p {
    display: none;
  }
  .block-glid .block-glid__post:nth-child(4) {
    float: none;
  }
  .block-glid .block-glid__post:nth-child(4) a {
    background-position: center 20%;
  }
  .block-glid .block-glid__post:nth-child(4) a section h2 {
    padding: 50px 20px 0 0;
  }
  .block-glid .block-glid__post:nth-child(4) a section h2 img {
    width: 223px;
  }
  .block-glid .block-glid__post:nth-child(5) a section h2 {
    padding: 20px 0 0 20px;
  }
  .block-glid .block-glid__post:nth-child(5) a section h2 img {
    width: 134px;
  }
}


/* block-open
============================================================ */

.block-open {
  background: url(../img/top/open-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 35px 30px 45px;
}

.block-open .block-open__section {
  max-width: 960px;
  margin: auto;
  overflow: hidden;
}

.block-open .block-open__section .block-open__title {
  margin: auto;
  float: left;
}

.block-open .block-open__section .block-open__list {
  width: auto;
  margin-left: 225px;
  display: block;
}

.block-open .block-open__section .block-open__list li {
  width: 33.3%;
  padding-left: 20px;
}

.block-open .block-open__section .block-open__list li a {
  display: block;
  height: 170px;
  border: 3px solid;
  color: #fff;
  padding: 25px;
  text-decoration: none;
  position: relative;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-open .block-open__section .block-open__list li a:hover {
  background: rgba(255, 255, 255, .3);
}

.block-open .block-open__section .block-open__list li a:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 15px;
  background: url(../img/top/arrow-02.png) no-repeat center center;
  background-size: contain;
  bottom: 25px;
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
}

.block-open .block-open__section .block-open__list li a:hover:before {
  margin-left: 10px;
}

.block-open .block-open__section .block-open__list li a dl dt {
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
}

.block-open .block-open__section .block-open__list li a dl dt strong {
  font-size: 16px;
}

.block-open .block-open__section .block-open__list li a dl dd {
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
}

.block-open .block-open__section .block-open__list li a dl dd strong {
  font-size: 38px;
}

.block-open .block-open__section .block-open__list li a dl dd span {
  display: inline-block;
  font-size: 16px;
  color: #d683b0;
  background: #fff;
  border-radius: 50%;
  padding: 5px;
  vertical-align: middle;
  margin-left: 5px;
}

@media screen and (max-width: 1000px) {
  .block-open .block-open__section .block-open__title img {
    width: 130px;
  }
  .block-open .block-open__section .block-open__list {
    margin-left: 145px;
  }
  .block-open .block-open__section .block-open__list li {
    padding-left: 10px;
  }
  .block-open .block-open__section .block-open__list li a {
    padding: 15px;
    height: 120px;
  }
  .block-open .block-open__section .block-open__list li a dl dt {
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
  }
  .block-open .block-open__section .block-open__list li a dl dt strong {
    font-size: 14px;
  }
  .block-open .block-open__section .block-open__list li a dl dd {
    font-size: 22px;
  }
  .block-open .block-open__section .block-open__list li a dl dd strong {
    font-size: 30px;
  }
  .block-open .block-open__section .block-open__list li a dl dd span {
    font-size: 12px;
    padding: 3px;
  }
}

@media screen and (max-width: 767px) {
  .block-open {
    padding: 20px 10px 10px;
  }
  .block-open .block-open__section .block-open__title img {
    width: 90px;
  }
  .block-open .block-open__section .block-open__list {
    margin-left: 100px;
    display: block;
  }
  .block-open .block-open__section .block-open__list li {
    display: block;
    padding: 0;
    width: auto;
    margin-bottom: 8px;
  }
  .block-open .block-open__section .block-open__list li a {
    padding: 0;
    height: auto;
    border: none;
    border-bottom: 1px solid;
    padding-bottom: 2px;
  }
  .block-open .block-open__section .block-open__list li a:before {
    right: 10px;
    top: 1px;
    width: 5px;
  }
  .block-open .block-open__section .block-open__list li a dl dt {
    font-size: 11px;
    display: inline;
  }
  .block-open .block-open__section .block-open__list li a dl dt strong {
    font-size: 12px;
  }
  .block-open .block-open__section .block-open__list li a dl dd {
    display: inline;
    font-size: 14px;
  }
  .block-open .block-open__section .block-open__list li a dl dd strong {
    font-size: 19px;
  }
  .block-open .block-open__section .block-open__list li a dl dd span {
    font-size: 8px;
    padding: 3px;
  }
}

/* block-to
============================================================ */

.block-to {
  padding: 30px;
}

.block-to ul li {
  width: 16.129032258064516%;
  margin-right: 0.6451612903225806%;
}

.block-to ul li a {
  border: 3px solid #e7e3d4;
  display: block;
  padding: 20px 25px;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}

.block-to ul li a:hover {
  border-color: #2d4e7b;
}

.block-to ul li a strong {
  color: #2d4e7b;
  font-size: 20px;
}

.block-to ul li a span {
  color: #2d4e7b;
  font-size: 12px;
  display: block;
  white-space: nowrap;
}

.block-to ul li:nth-child(6) {
  margin-right: 0;
}

@media screen and (max-width: 1800px) {

  .block-to ul li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 15px;
  }

  .block-to ul li:nth-child(3n) {
    margin-right: 0;
  }

}
@media screen and (max-width: 1000px) {

  .block-to ul li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 15px;
  }

  .block-to ul li a {
    padding: 15px 15px;
    font-size: 14px;
  }

  .block-to ul li a strong {
    color: #2d4e7b;
    font-size: 18px;
  }

  .block-to ul li a span {
    font-size: 10px;
  }
}

@media screen and (max-width: 767px) {

  .block-to{
    padding: 20px 10px;
  }

  .block-to ul li {
    width: 49%;
    margin-right: 2% !important;
    margin-bottom: 10px;
  }

  .block-to ul li a {
    padding: 10px 10px 0;
    font-size: 10px;
    height: 60px;
    border-width: 2px;
  }

  .block-to ul li a strong {
    color: #2d4e7b;
    font-size: 11px;
  }

  .block-to ul li a span {
    font-size: 8px;
    white-space: normal;
    line-height: 1;
  }
  .block-to ul li:nth-child(2n) {
    margin-right: 0 !important;
  }

}


/* block-to
============================================================ */

.block-topics {
  background: #2d4e7b;
  color: #fff;
  padding: 45px 30px;
}

.block-topics h2 {
  font-family: 'lato';
  font-size: 30px;
  margin-bottom: 15px;
}

.block-group__title {
  float: left;
  width: 290px;
  height: 310px;
  display: table;
}

.block-group__title h3 {
  font-size: 22px;
  margin-bottom: 10px;
}

.block-group__title p a {
  font-family: 'lato';
  display: block;
  text-align: center;
  color: #2d4e7b;
  background: #fff;
  line-height: 26px;
  border-radius: 15px;
  width: 80px;
  font-weight: 600;
  text-decoration: none;
  position: relative;
  margin: auto;
}

.block-group__title p a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 8px;
  width: 3px;
  height: 3px;
  border-top: 1px solid;
  border-right: 1px solid;
  -ms-transform: rotate(45deg);
  -web-transform: rotate(45deg);
  transform: rotate(45deg);
}

.block-group__title div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  border: 5px solid;
}

.block-group__contents {
  width: calc(100% - 310px);
  margin: 0 0 20px auto;
  margin-right: 0;
}

.block-group__contents ul{
  position: relative;
}

.block-group__contents ul li {
  position: relative;
  width: 310px;
}

.block-group__contents ul li a {
  text-decoration: none;
  display: block;
}

.block-group__contents ul li p {
  position: absolute;
  width: 130px;
  padding: 5px 10px;
  background: #b4174a;
  z-index: 5;
  white-space: nowrap;
  font-size: 12px;
  font-size: 1.2rem;
}

.block-group__contents ul li figure {
  margin: 0;
  overflow: hidden;
  width: 310px;
  height: 310px;
  vertical-align: bottom;
  text-align: center;
}

.block-group__contents ul li figure img {
  -webkit-transition: ease all .5s;
  transition: ease all .5s;
  max-height: 100%;
  vertical-align: middle;
  display: inline !important;
}

.block-group__contents ul li a:hover figure img {
  margin: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.block-group__contents ul li dl {
  position: absolute;
  width: 100%;
  bottom: 0;
  vertical-align: middle;
  padding: 25px 20px;
  background: rgba(0, 0, 0, .3);
}

.block-group__contents ul li a dl {
  background: rgba(0, 0, 0, .3) url(../img/top/arrow-02.png) no-repeat 95% center;
  background-size: 7px auto;
}


.block-group__contents .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 50px;
  height: 50px;
  right: -10px;
  border-radius: 50%;
  background: url(/assets/img/top/arrow-01.png) no-repeat center center;
  background-size: 50px;
  text-indent: -9999px;
  outline: none !important;
  z-index: 500;
  }

.block-group__contents .bx-wrapper .bx-controls-direction a.bx-prev {
  left: -10px;
  -ms-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}


@media screen and (max-width: 1300px) {
  .block-group__title {
    width: 200px;
    height: 230px;
  }
  .block-group__title h3 {
    font-size: 16px;
  }
  .block-group__contents {
    width: calc(100% - 220px);
  }
  .block-group__contents ul li{
    width: 230px;
  }
  .block-group__contents ul li a figure{
    width: 230px;
    height: 230px;
  }
  .block-group__contents ul li a dl{
    padding: 10px;
  }
  .block-group__contents ul li a figure img {
    width: 230px;
  }
}

@media screen and (max-width: 767px) {

  .block-topics {
    padding: 30px 10px 10px;
  }

  .block-topics h2 {
    font-size: 17px;
    text-align: center;
  }

  .block-group {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 20px;
  }

  .block-group__title {
    float: none;
    width: auto;;
    height: auto;
    display: block;
  }

  .block-group__title h3 {
    font-size: 17x;
    margin-bottom: 5px;
  }

  .block-group__title p {
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .block-group__title div {
    border: none;
    display: block;
  }

  .block-group__contents {
    width: 100%;
    margin: 0;
  }

  .block-group__contents ul {
    height: auto;
  }

  .block-group__contents ul li {
    width: 100%;
    float: none;
    background: #426088 url(../img/top/arrow-02.png) no-repeat 95% center;
    background-size: 5px auto;
    padding: 10px;
    display: table;
    margin-bottom: 1px;
  }

  .block-group__contents ul li a {
    text-decoration: none;
  }

  .block-group__contents ul li a p {
    position: static;
    float: left;
    width: 95px;
    padding: 5px 0;
    text-align: center;
    font-size: 7px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 10px;
    font-size: 1.0rem;
  }

  .block-group__contents ul li a figure {
    display: none;
  }

  .block-group__contents ul li a dl {
    position: static;
    padding: 0;
    background: none;
    margin: 0 0 0 auto;
    width: calc(100% - 105px);
    line-height: 1.2;
  }

  .block-group__contents .bx-wrapper .bx-controls-direction a {
    display: none !important;
  }
}
/* block-to
============================================================ */

.block-course {
  padding: 40px 30px;
}

.block-course li {
  width: 33.3333%;
  text-align: center;
  background: no-repeat center center;
  background-size: cover;
  position: relative;
}

.block-course li a {
  display: table;
  height: 200px;
  width: 100%;
  text-decoration: none;
  position: relative;
  z-index: 5;
}

.block-course li a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: .4;
  position: absolute;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
  z-index: -1;
}

.block-course li a:hover::before {
  opacity: 1;
}

.block-course li a span {
  display: table-cell;
  vertical-align: middle;
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}

.block-course li:nth-child(1) {
  background-image: url(../img/top/course-img1.jpg);
}

.block-course li:nth-child(1) a:before {
  background: #ff3cd1;
}

.block-course li:nth-child(2) {
  background-image: url(../img/top/course-img2.jpg);
}

.block-course li:nth-child(2) a:before {
  background: #ffa600;
}

.block-course li:nth-child(3) {
  background-image: url(../img/top/course-img3.jpg);
}

.block-course li:nth-child(3) a:before {
  background: #ef454a;
}

.block-course li:nth-child(4) {
  background-image: url(../img/top/course-img4.jpg);
}

.block-course li:nth-child(4) a:before {
  background: #3ecaed;
}

.block-course li:nth-child(5) {
  background-image: url(../img/top/course-img5.jpg);
}

.block-course li:nth-child(5) a:before {
  background: #5799ff;
}

.block-course li:nth-child(6) {
  background-image: url(../img/top/course-img6.jpg);
}

.block-course li:nth-child(6) a:before {
  background: #4ad2a8;
}

.block-course li:nth-child(7) {
  background-image: url(../img/top/course-img7.jpg);
}

.block-course li:nth-child(7) a:before {
  background: #559c00;
}

.block-course li:nth-child(8) {
  background-image: url(../img/top/course-img8.jpg);
}

.block-course li:nth-child(8) a:before {
  background: #ff9400;
}

.block-course li:nth-child(9) {
  background-image: url(../img/top/course-img9.jpg);
}

.block-course li:nth-child(9) a:before {
  background: #eea9a4;
}

@media screen and (max-width: 1300px) {
  .block-course li a {
    height: 130px;
  }
}

@media screen and (max-width: 767px) {
  .block-course {
    padding: 20px 10px;
  }

  .block-course li {
    width: 50%;
  }

  .block-course li a {
    height: 70px;
  }

  .block-course li a span {
    font-size: 11px;
  }
}







/* 20201106 TOP KV  */

#slider-wrap {
  width: 100%;
  position: relative;
}

#kv-slider{
  width: 100%;
  opacity: 0;
  transition: opacity .3s linear;
}
#kv-slider.slick-initialized{
  opacity: 1;
}

.slide-item img{
  width: 100%;
  height: auto;
} 
#thumbnail-list{
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
}
.thumbnail-item{
  max-width: 192px;
  margin: 10px 5px;
}
.thumbnail-item:hover {
    opacity: .7;
    transition: ease all .3s;
    -webkit-transition: ease all .3s;
    cursor: pointer;
}
.thumbnail-item img{
  width: 100%;
  height: auto;
}
.thumbnail-current img{
  display: block;
  border: 2px solid #2d4e7b;
}
.slick-prev,
.slick-next {
  position: absolute;
  text-indent: -99999px;
  width: 50px;
  height: 50px;
  top: 40%;
  display: block;
  z-index: 99;
}
.slick-prev:hover,
.slick-next:hover {
  opacity: .7;
  transition: ease all .3s;
  -webkit-transition: ease all .3s;
}
.slick-prev:focus,
.slick-next:focus {
  outline:none !important;
}
.slick-prev {
  left: 40px;
  background: url(/assets/img/top/icon_pre.png) no-repeat 0 0;
  background-size: 50px 50px;
}
.slick-next {
  right: 40px;
  background: url(/assets/img/top/icon_next.png) no-repeat 0 0;
  background-size: 50px 50px;
}

@media screen and (max-width: 1600px) {
  .block-kv p.kv-catch {
    margin-top: -72px;
    left: 160px;
  }
  .block-kv p.kv-catch img {
    width: 400px;
  }
}

@media screen and (max-width: 1099px) {
.slick-prev,
.slick-next {
    top: 35%;
  }
  .block-kv p.kv-catch {
    margin-top: -130px;
    left: 160px;
  }
  .block-kv p.kv-catch img {
    width: 325px;
  }
}

@media screen and (max-width: 767px) {
  .block-kv p.kv-catch {
    margin-top: -44px;
    left: 8%;
  }
  .block-kv p.kv-catch img {
    width: 161px;
  }

  .slick-prev {
    left: 10px;
    background: url(/assets/img/top/icon_pre.png) no-repeat 0 0;
    background-size: 25px 25px;
  }
  .slick-next {
    right: 10px;
    background: url(/assets/img/top/icon_next.png) no-repeat 0 0;
    background-size: 25px 25px;
  }
}

@media screen and (max-width: 500px) {
  .bxslider {
    position: relative;
    top: -20px;
  }
  .block-kv p.kv-catch {
    margin-top: -25px;
    left: 30px;
  }
  .block-kv .wrap {
    position: relative;
    top: -10px;
  }
  .slick-prev,
  .slick-next {
    width: 25px;
    height: 25px;
    top: 40%;
  }
}




